[RTL8139]
 Type = NDIS
 Title = "RTL8139 Fast Ethernet Adapter"
 Version = 3.01
 DriverName = RTSND$
 XPORTS = NETBEUI LANDD
[File]
 Name = RTSND.OS2
 Path = IBMCOM\MACS

[MEDIUM]
display = "Medium Type"
type = string
strlength = 10
set = _AUTO,_10HALF,_10FULL,_100HALF,_100FULL
optional = yes
default = _AUTO
Help = "This keyword support Medium to force Speed/Duplex Mode of this adapter
       card. The strings of this parameter is '_AUTO','_10Half','_10Full','_100Half','_100Full'"

[NETADDRESS]
tag = NETADDRESS
display = "Network adapter address"
type = string
Strlength = 13
optional = YES
editable = YES
help = "This parameter overrides the network address of the network
 adapter card.  The value of this parameter is a hexadecimal string of
 13 digits, as in @52544C333333.  The address must be unique among
  all other network adapter addresses on the network."

[ETHERID]
tag = ETHERID
display = "Node address"
type = string
Strlength = 13
optional = YES
editable = YES
help = "This parameter using multiple network adapter card.
  The value of this parameter is a hexadecimal string of
 13 digits, as in @52544C333333.  The address must be unique among
  all other network adapter addresses on the network."



[BUSNO]
 Tag=BUSNO
 Display = "Bus Number:"
 Type = decimal
;default = "0"
 Optional = Yes
 Editable = Yes
 range = 0-31
 Virtual = No
 Help = "This parameter is the PCI BUS number to combined this adapter card.
         The value of this parameter is 0-31"



[DEVICENO]
 Tag=DEVICENO
 Display = "Device Number:"
 Type = decimal
;default = "0"
 Optional = Yes
 Editable = Yes
 range = 0-255
 Virtual = No
 Help = "This parameter is the PCI DEVICE number to combined this adapter card.
        The value of this parameter is 0-255."

[TXFIFO]
 Tag=TXFIFO
 Display = "Early Tx Threshold FIFO:"
 Type = decimal
;default = "0"
 Optional = Yes
 Editable = Yes
 range = 0-63
 Virtual = No
 Help = "Specifies the threshold level in the Tx FiFo begin the transmission.
        The value of this parameter is 0-63 "

